Search Dashboard

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/securable
API call form
Examples
List of examples
  • Get dashboard by ID
  • Get dashboard by name
  • Get dashboard AI context
  • Get dashboard by tag
  • Get dashboard by tag
  • Get dashboard by tags
  • Get dashboard with Tags
  • Get published dashboards
  • Get dashboard and owner info
  • Get dashboard thumbnail URL
  • getAccessibleDashboards via API
  • Get publicly shared dashboards
  • Get dashboard with datasets
  • Get all dashboard variants
  • Get all dashboard variants of a specific dashboard
  • Get favorited variant of a specific dashboard
Description

Once you get the response from this endpoint, you can get the thumbnail through the URL: {{APP_HOST}}/{{thumbnail_url}}?key={{API_KEY}}&token={{API_TOKEN}} where the APP_HOST is different from the API_HOST and the thumbnail_url is of the form thumbnail/securable/512px/12345678-9abc-def0-1234-56789abcdef0.png

Install
npm install @luzmo/nodejs-sdk